Wie kann ich GD-2.0.35 in Xampp einbinden

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Wie kann ich GD-2.0.35 in Xampp einbinden

Postby schmidtthorsten » 24. February 2008 04:07

Hallo, habe bei mir auf meinem eigenen WebSrv Xampp 1.6.6 laufen.
Ich brauche aber jetzt die GD-2.0.35. Wie kann ich die in Xampp einbinden ???
schmidtthorsten
 
Posts: 11
Joined: 15. April 2006 15:35
Location: ottweiler

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest